# HelloServer Class Reference

simple TCP server that just sends "Hello there!" to each connection More...

Inherits pion::tcp::server.

List of all members.

## Public Member Functions

| HelloServer (const unsigned int tcp_port)
virtual void | handle_connection (tcp::connection_ptr &tcp_conn)

## Detailed Description

simple TCP server that just sends "Hello there!" to each connection

Definition at line 22 of file helloserver.cpp.

The documentation for this class was generated from the following file:

- utils/helloserver.cpp